artifact_uri: file:///C:/Users/light/Dropbox%20%28Personal%29/Projects/sense_and_sensitivity/src/imbens-linlog/mlruns/0/a9b1f63a6b0e4ac8865e5c0615aa4a44/artifacts
end_time: 1575769580398
entry_point_name: ''
experiment_id: '0'
lifecycle_stage: deleted
name: ''
run_id: a9b1f63a6b0e4ac8865e5c0615aa4a44
run_uuid: a9b1f63a6b0e4ac8865e5c0615aa4a44
source_name: ''
source_type: 4
source_version: ''
start_time: 1575769536487
status: 3
tags: []
user_id: light
